clang 8.0.0

Classes | Namespaces
ExternalASTMerger.h File Reference
`#include "clang/AST/ASTImporter.h"`
`#include "clang/AST/ExternalASTSource.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for ExternalASTMerger.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ExternalASTMerger
| ExternalASTSource implementation that merges information from several ASTContexts. More...
struct | clang::ExternalASTMerger::DCOrigin
| A single origin for a DeclContext. More...
struct | clang::ExternalASTMerger::ImporterTarget
| The target for an ExternalASTMerger. More...
struct | clang::ExternalASTMerger::ImporterSource
| A source for an ExternalASTMerger. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.